html {
    font-size: 62.5%;
}

body {
    margin: 0 auto;
    font-family: Nunito, sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
}

img {
    display: block;
    height: auto;
}

a {
    text-decoration: none;
}

.center-block-container {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main-links {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main-link {
    padding: .5rem 0;
    color: #0c1215;
    font-size: 2rem;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .4s ease-in-out;
}

.main-link:hover {
    opacity: .8;
}

.login-wr {
    padding: 5rem;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, .2);
}

.login__title {
    margin-bottom: 3rem;
    text-transform: uppercase;
}

.login__actions {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.google-btn {
    position: relative;
    display: block;
    min-width: 6rem;
    height: 4.2rem;
    padding-left: 5rem;
    border-radius: 2px;
    background-color: #4285f4;
    box-shadow: 0 0 .4rem rgba(0, 0, 0, .25);
    transition: all .3s ease-in-out;
}

.google-btn:active,
.google-btn:focus,
.google-btn:hover {
    box-shadow: 0 0 .6rem #4285f4;
}

.google-btn__description {
    float: right;
    margin: 11px 11px 0 0;
    color: #fff;
    font-family: Roboto, serif;
    font-size: 14px;
    letter-spacing: .2px;
}

.google-btn .google-icon-wrapper {
    position: absolute;
    left: 0;
    width: 4rem;
    height: 4rem;
    margin-top: 1px;
    margin-left: 1px;
    border-radius: 2px;
    background-color: #fff;
    transition: all .3s ease-in-out;
}

.google-btn .google-icon-wrapper__icon {
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    margin-top: 1.1rem;
    margin-left: 1.1rem;
}
